#franchiseHeader, #page_header{height:80px; background: url(/applications/cnbc.com/resources/styles/skin/sections/small-business/img/small-business-header.png) 0 0 transparent no-repeat; text-indent: -10000px;border-bottom:none;}
.pagehead a.header_title{height:80px;text-indent:-10000px;width:100%;}

.featured-stories .primary .source a {
line-height: 20px !important; }